<?php
	
	lt_include( PLOG_CLASS_PATH."class/view/admin/adminplugintemplatedview.class.php" );

	class AdminNewPollView extends AdminPluginTemplatedView
	{

		function AdminNewPollView( $blogInfo )
		{
			$this->AdminPluginTemplatedView( $blogInfo, "crystalpoll", "newpoll" );
		}
		
		function render()
		{
			parent::render();
		}
	}
?>
